body {
	margin:0;
	padding:0;
	font-family:sans-serif;
	font-size:10pt; color:#666;
	font-weight:normal;
	background-color:#e9e9e9;
	}
#layout {
	width:950px;
	margin-left:25px;
	margin:0 auto 0 auto;
	margin-bottom:35px;
	border-bottom:1px solid #ccc;
	background-color:#fff;
	padding:15px;
	}
#header {
	height:85px;
	padding-top:10px;
	text-align:right;
	background-color:#fff;
	}
.logo {
	float:left; 
	width:45%;
	text-align:left;
	}
.logo img {
	border:1px solid #fff;
	}
.lang {
	float:right;
	width:50%;
	text-align:right;
	font-size:10px;
	}
.lang img {border:0;}
.lang ul {}
.lang ul li {
	display:inline;
	list-style:none;
	margin-left:10px;
	}
.lang a {
	color:#999;
	text-decoration:none;
	}
.lang a:hover {
	color:#666;
	text-decoration:underline;
	}

#menu {
	position:relative;
	text-align:left;
	clear:both;
	background-color:#1a4790;
	}
#menu ul {
	margin:0;
	padding:0;
	}
#menu ul li {
	display:inline;
	margin:3px;
	padding:10px;
	}

#menu li:hover {
	background-color:#000;
	margin:3px;
	padding:10px;
	text-decoration:underline;
	}
#menu li a {
	color:#fff;
	font-weight:800;
	text-decoration:none;
	}
#menu li a:hover {
	color:#fff;
	font-weight:800;
	text-decoration:underline;
	}
#menu img {
	border:0;
	}
#continut {
	background-color:#fff;
	}
#navigator {
	padding-top:10px;
	padding-bottom:10px;
	padding-left:5px;
	font-size:10px;
	font-weight:lighter;
	}
#navigator a {
	font-size:10px;
	color:#333;
	font-weight:bold;
	text-decoration:none;
	}
#submenu {
	background-color:#fff;
	padding-top:7px;
	padding-bottom:7px;
	}
#submenu ul {
	margin:0;
	padding:0;
	}
#submenu ul li {
	display:inline;
	list-style:none;
	margin:4px;
	}
#submenu li a {
	color:#333;
	font-weight:lighter;
	text-decoration:none;
	}
#submenu li a:hover {
	color:#FF3300;
	font-weight:lighter;
	text-decoration:underline;
	}

#left {
	float:left;
	width:165px;
	margin:3px;
	margin-bottom:50px;
	
	}
#left ul {
	padding:0;
	}
#left li {
	list-style:none;
	display:block;
	margin:3px;
	padding:3px;
	}
#left li a {
	color:#0066CC;
	padding:5px;
	text-decoration:none;
	font-weight:700; font-size:10px;}




#left li a:hover {color:#ff3300; padding:5px; text-decoration:none; font-weight:700; font-size:10px;}
.heads {padding-top:10px; padding-bottom:10px; padding-left:10px; color:#fff; font-size:12px; font-weight:800; background-image:url(src/menu-left.jpg); background-repeat:no-repeat;}
.heads a {color:#fff; font-size:12px; font-weight:800; text-decoration:none;}
#right {float:right; width:755px; margin-right:5px; margin-bottom:50px; margin-top:5px;}
#right h1 {font-size:18px; font-weight:bold; }
#right h2 {font-size:12pt; font-weight:800; color:#333; font-family:Geneva; padding:3px; border-bottom:1px solid #f5f5f5;}
#right b {color:#000;}
.right ul {border:1px solid #f2f2f2; margin:0; padding:0; margin-top:10px;}

.block {display:block; width:250px;  float:left; margin-top:10px; margin-right:15px;}
.block h3 {color:#CC0033; font-size:10pt; font-weight:800; font:Arial, Helvetica, sans-serif;}
.block h3 a {color:#CC0033; text-decoration:none;}
.block h3 a:hover {color:#CC0033; text-decoration:none;}
.block p {margin-bottom:25px;}
.block p a {color:#333; font-size:12px; font-weight:normal; text-decoration:none;}
.block p a:hover {color:#000; font-size:12px; font-weight:normal; text-decoration:underline;}
.block ul {border:1px solid #f2f2f2;}
.block ul li {display:block; list-style:circle; margin-top:4px;}
.block li a {color:#CC3333;}
.block li a:hover {color:#cc3333;}
.block img {border-bottom:5px solid #CE4258;}


.cadre {display:block; width:175px; float:left; margin:3px; border:2px solid #f5f5f5;}
.cadre h3 {color:#333; font-size:15px; font-weight:800; font:Geneva;}
.cadre h3 a {color:#333; text-decoration:none;}
.cadre h3 a:hover {color:#CC0033; text-decoration:none;}
.cadre p {color:#333; font-size:10px; font-weight:lighter;}
.cadre ul {border:1px solid #f2f2f2;}
.cadre ul li {display:block; list-style:circle; margin-top:4px;}
.cadre li a {color:#CC3333;}
.cadre li a:hover {color:#cc3333;}

.cadre-l {float:left; width:165px;}
.cadre-r {float:right; width:400px;}


.comunicate {display:block; width:100%; float:left; margin:3px; border:0px;}

.comunicate h3 {color:#CC0033; font-size:10pt; font-weight:800; font:Arial, Helvetica, sans-serif;}
.comunicate h3 a {color:#CC0033; text-decoration:none;}
.comunicate h3 a:hover {color:#CC0033; text-decoration:none;}
.comunicate p {margin-bottom:25px;}
.comunicate p a {color:#333; font-size:12px; font-weight:normal; text-decoration:none;}
.comunicate p a:hover {color:#000; font-size:12px; font-weight:normal; text-decoration:underline;}
.comunicate ul {border:1px solid #f2f2f2;}
.comunicate ul li {display:block; list-style:circle; margin-top:4px;}
.comunicate li a {color:#CC3333;}
.comunicate li a:hover {color:#cc3333;}
.comunicate img {border-bottom:5px solid #CE4258;}



.connect {display:block; border-top:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; padding-bottom:5px; padding-top:5px; font-weight:700; color:#666666; text-align:right; font-size:10px;}
.connect a {padding:2px; background-color:#990000; color:#fff; text-decoration:none;}

#central {font-size:12pt; float:left; width:100%; line-height:150%; color:#333; font-weight:lighter; padding:5px; }
#central strong {color:#333; font-weight:bold;}
#central h1 {color:#ff3300; line-height:120%; font-family:Helvetica; font-size:16pt; font-weight:bold;}
#central p {text-align:justify;}
#central li {display:block; list-style:url(/src/go.png); margin:3px;}

#central ul li strong {
        font-size:12pt; font-weight:800; color:#CC0033; font-family:Geneva; padding:3px; border-bottom:1px solid #f5f5f5;
}

.bloc {display:block; border-bottom:1px solid #ccc; margin-top:10px;}
.bloc h3 {list-style:none;}
.bloc h3 a {}
.bloc h3 a:hover {color:#669900;}
#dreapta {float:right; width:170px; font-size:10px; background-color:#fff;}
#dreapta ul {margin:0; padding:3px;}
#dreapta ul li {display:block; list-style:none; margin-top:4px; margin-bottom:4px; padding:3px; border-bottom:1px solid color:#e5e5e5;}
#dreapta li a {color:#333; text-decoration:none; font-weight:lighter;}
#dreapta li a:hover {color:#CC0033; text-decoration:underline; font-weight:lighter;}
#dreapta h3 {color:#999900; padding:4px; background-color:f2f2f2;}
.dreapta-hd {background-color:#333; padding:5px; color#fff;}
.gallery {width:77px; float:left; padding:2px;}
.gallery img {border:2px solid #F1F1F1; margin-right:2px;}
.gallery img:hover {border:2px solid  #333; margin-right:2px;}
#maingrafic {height:350px; border-bottom:1px solid #ccc; background-image:url(_design/main.jpg); background-repeat:no-repeat;}
#maingrafic a.title {color:#333333;}
#maingrafic img {border:0;}

.tabel {border:1px solid #cccccc; background-color:#f2f2f2; padding:5px; text-align:justify;}
.coloana {width:20%; float:left;}
.coloana ul {margin:-10;}
.coloana ul li {display:block; list-style:none; margin:3px;}
.coloana h3 a {color:#000; padding:3px; font-size:11pt; background-color:#fff;}
.coloana h3 a:hover {color:#fff; padding:3px; font-size:11pt;  background-color:#3399CC;}
.coloana li a {color:#000; padding:2px; background-color:#fff;}
.coloana li a:hover {color:#fff; padding:2px; background-color:#3399CC;}
#index {margin-bottom:85px;}
#page-name {text-align:left; padding:2px; border-bottom:1px solid #ccc;}
#page-name h1 {font-size:18pt; color:blue;}
#image {padding:5px; background-image:url(_design/pr.jpg); background-repeat:repeat-x; margin-top:7px; height:300px; clear:both; }
#sectiune {height:225px; position:relative;}
#expl {position:absolute; top:150; left:50; font-weight:bold; font-family:Georgia; padding:15px;}
#expl h1 {color:#FFFFFF; font-size:22px; padding:10px; background-color:#FF9933;}
#tool ul {margin-top:15px;}
#tool ul li {list-style:none; display:inline;}
#footer {
	color:#666;
	clear:both;
	margin-top:25px;
	margin-bottom:50px;
	padding:10px;
	font-size:11px;
	padding-bottom:60px;
	border-top:1px solid #ccc;
	}
#footer a {
	color:#666;
	text-decoration:none;
	}
#footer a:hover {
	color:#333;
	text-decoration:underline;
	}
.trademark {
	float:left;
	width:600px;
	}
.down-link {
	float:right;
	width:300px;
	text-align:right;
	}
label {
	display:block;
	padding:3px;
	}
input {
	display:block;
	padding:3px;
	}
.button {border:1px solid #ccc; color:#333; padding:3px; display:inline;}

.date {width:20%; float:left; color:#666666; padding-top:10px; padding-bottom:10px; border-top:1px dotted #ccc;}
.res {width:78%; float:right; padding-top:10px; padding-bottom:10px; border-top:1px dotted #ccc;}
.res a {color:#000; font-weight:lighter;}


.confirm-not {background-color:#F00; padding:15px; color:#fff;}
.confirm-ok {background-color:#FF9; padding:15px;}
.servicii {width:18%; float:left; border-right:1px solid #ccc; padding:1em;}

opac { filter: alpha(opacity=80); -moz-opacity: 0.8; -khtml-opacity: 0.8;  opacity: 0.8;}

#infrastructura {}
#infrastructura ul {margin:3px;}
#infrastructura ul li {list-style:circle; display:block;}
#infrastructura h3 {font-size:12px; color:#333;}

#mainblock {margin-left:1px;}
.box {width:225px; float:left; margin:3px; padding:3px;}
.box h3 {font-size:15px; color:#000; font-weight:bold; font-family:Helvetica;}
.box h3 a {font-size:15px; color:#1a4790; font-weight:bold; font-family:Helvetica;}
.box h3 a:hover {font-size:15px; color:#FF6600; text-decoration:underline; font-family:Helvetica; font-weight:bold;}
.box p {color:#666; font-weight:lighter; line-height:150%; margin-bottom:35px;}
.box p a {color:#000;}
.box p a:hover {color:#333;}
.box img {margin:0; padding:0;}
.topbox {padding-top:5px; padding-bottom:5px;}
.topbox b {margin-left:35px; margin-top:10px; color:#FFFFFF; padding-top:7px;}

.foto {float:left; width:105px;}
.table_head {background-color:#0066CC; border-bottom:1px dotted #ccc; color:#FFFFFF;}
.table_line_color {background-color:#f5f5f5; color:#666666; font-size:9pt; font-weight:lighter;}
.table_line {background-color:#FFFFFF color:#666666; font-size:9pt; font-weight:lighter;}
.table {color:#333;}

.cdscdl {border-top:1px solid #f3f3f3; float:left; width:270px; margin-left:5px;}
.cdscdl h3 a {color:#000000;}
.cdscdl h3 a:hover {color:#333;} 
.cdscdl p {color:#666666;} 
.cdscdl li {list-style:none; display:block; margin-top:7px; border-bottom:1px solid #f5f5f5;}
.cdscdl li a {font-size:12pt; color:#000000;}
.cdscdl li a:hover {font-size:12pt; color:#333;}

.table {color:#318ac5; font-size:12pt; font-weight:bold;}

/* ===== Breadcrumb ===== */
#breadcrumbs {
	width: auto; /* makes the div the entire width of the surrounding container.*/
	height: 0.6em;
	font-size: .6em;
	color: Black;
}
#breadcrumbs {color:#CC0033; font-size:10pt; font-weight:800; font:Arial, Helvetica, sans-serif;}
#breadcrumbs a {color:#CC0033; text-decoration:none;}
#breadcrumbs a:hover {color:#CC0033; text-decoration:none;}
